Subject: Trainer Candidate - Ved Prakash Joshi
From: Ved Prakash Joshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Jan 2023 04:59:32 -0500

| | Tech Support Test

Name | Ved Prakash Joshi
E-mail | [email-masked]
Phone Number | (91) 6397516699
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Champawat

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata motors pantnagar Ltd. | DAT | 6 january 2023 | 20,000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Approx 30 days
Please briefly describe your work experience specifically in Quality? | Training coordinator, Quality supervisor check quality and give the training permanent & flexy employees.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | First of all, the quality operator should know what is quality and its importance and he should be trained for quality.  So that he can check the quality properly.  The most difficult situation I faced was in the final quality of the engine.  In the final quality, there was leakage from the timing cover of the engine, for this I rectified it by applying torque to all the pulleys and bolts.  Another problem that came during my tenure was the harness not working properly, for this I made a harness testing kit.  Which got rid of the problem of harness.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | 1.Increased loyalty 2.Better reviews 3.Reduced costs 4. Best customer service.
What according to you makes you a good candidate for this position? | Quick Lerner, Leadership skill, Good Communication skill and last Hard Working man.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |